$kind: http-request
url: https://production.efinanci.com/api/confirm-payment
method: POST
body:
  type: json
  content: |-
    {
        //"masked_contact": "+256-702-927-583", 702 92794
       "msisdn": "256774355568",
        "transaction_note": "Odhiambo Savings",
        "customer_names": "KIREKA COMMUNITY COMRADES SACCO",
        "request_ref": "36683856-7a49-43c8-a5b8-fc9f15e2ff31",
        "ext_ref":"UYCJGC20250620103521",
        "status":"Completed-Success"
    }
auth:
  type: apikey
  credentials:
    value: 5PJx74S1x5YzdUQDeLrZIwR2uvV3IT5YZ3GegZA3
    key: X-Authorization
    in: header
order: 8000
